OVALdb logo

Professional OVAL Repository

Search Conditions:  Reference: CVE-2019-11041

Page 1 of 2 (56 items)Предыдущая12Следующая
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:com.altx-soft.win:def:628552Vulnerability in PHP versions 7.1.x below 7.1.31, 7.2.x below 7.2.21 and 7.3.x below 7.3.8 (CVE-2019-11041)vulnerability
oval:com.altx-soft.win:def:628562Vulnerability in PHP versions 7.1.x below 7.1.31, 7.2.x below 7.2.21 and 7.3.x below 7.3.8 (CVE-2019-11041)vulnerability
oval:ru.altx-soft.win:def:628553Уязвимость в PHP 7.1.x до 7.1.31, 7.2.x до 7.2.21 и 7.3.x до 7.3.8 (bug)vulnerability
oval:ru.altx-soft.win:def:628563Уязвимость в PHP 7.1.x до 7.1.31, 7.2.x до 7.2.21 и 7.3.x до 7.3.8 (bug)vulnerability
oval:com.altx-soft.nix:def:1047351DLA-1878-1 -- php5 security updatepatch
oval:com.altx-soft.nix:def:1047481USN-4097-1 -- PHP vulnerabilitiespatch
oval:com.altx-soft.nix:def:1047571USN-4097-2 -- PHP vulnerabilitiespatch
oval:ru.altx-soft.nix:def:1047353Обновление DLA-1878-1 -- устранение уязвимостей в php5patch
oval:ru.altx-soft.nix:def:1047483Обновление USN-4097-1 -- уязвимости PHPpatch
oval:ru.altx-soft.nix:def:1047573Обновление USN-4097-2 -- уязвимости PHPpatch
oval:ru.altx-soft.nix:def:1048383Debian -- уязвимость в php5 (DLA-1878-1)vulnerability
oval:ru.altx-soft.nix:def:1049203Ubuntu/Linux Mint -- уязвимость в php7.0, php7.2, php5 (USN-4097-1, USN-4097-2)vulnerability
oval:com.altx-soft.nix:def:1048381Debian -- vulnerability in php5 (CVE-2019-11041)vulnerability
oval:com.altx-soft.nix:def:1049201Ubuntu/Linux Mint -- vulnerability in php7.0, php7.2, php5 (CVE-2019-11041)vulnerability
oval:com.altx-soft.nix:def:1064402SUSE-SU-2019:14158-1 -- Security update for php53 (important)patch
oval:ru.altx-soft.nix:def:1064404Обновление SUSE-SU-2019:14158-1 -- устранение уязвимостей в php53 (важное)patch
oval:ru.altx-soft.nix:def:1065413SLES -- уязвимость в php53 (SUSE-SU-2019:14158-1)vulnerability
oval:com.altx-soft.nix:def:1065411SLES -- vulnerability in php53 (CVE-2019-11041)vulnerability
oval:com.altx-soft.nix:def:1069981ALAS-2019-1284 -- security update for php72 (low)patch
oval:com.altx-soft.nix:def:1069991ALAS-2019-1283 -- security update for php71,php73 (low)patch
oval:ru.altx-soft.nix:def:1069983ALAS-2019-1284 -- обновление безопасности для php72 (не критичное)patch
oval:ru.altx-soft.nix:def:1069994ALAS-2019-1283 -- обновление безопасности для php71,php73 (не критичное)patch
oval:ru.altx-soft.nix:def:1071613Amazon Linux AMI -- уязвимость в php72, php71, php73 (ALAS-2019-1284, ALAS-2019-1283)vulnerability
oval:com.altx-soft.nix:def:1071611Amazon Linux AMI -- vulnerability in php72, php71, php73 (CVE-2019-11041)vulnerability
oval:com.altx-soft.nix:def:1072801DSA-4527-1 -- php7.3 -- security updatepatch
oval:com.altx-soft.nix:def:1072821DSA-4529-1 -- php7.0 -- security updatepatch
oval:ru.altx-soft.nix:def:1073573Debian -- уязвимость в php7.3, php7.0 (DSA-4527-1, DSA-4529-1)vulnerability
oval:com.altx-soft.nix:def:1073571Debian -- vulnerability in php7.3, php7.0 (CVE-2019-11041)vulnerability
oval:ru.altx-soft.nix:def:1072803Обновление DSA-4527-1 php7.3 -- обновление безопасностиpatch
oval:ru.altx-soft.nix:def:1072824Обновление DSA-4529-1 php7.0 -- обновление безопасностиpatch
oval:com.altx-soft.nix:def:1082501openSUSE-SU-2019:2271-1 -- Security update for php7 (important)patch
oval:ru.altx-soft.nix:def:1082503Обновление openSUSE-SU-2019:2271-1 -- обновление безопасности для php7 (важное)patch
oval:ru.altx-soft.nix:def:1083683openSUSE -- уязвимость в php7 (openSUSE-SU-2019:2271-1)vulnerability
oval:com.altx-soft.nix:def:1083681openSUSE -- vulnerability in php7 (CVE-2019-11041)vulnerability
oval:org.cisecurity:def:62286DSA-4527-1 -- php7.3 -- security updatepatch
oval:org.cisecurity:def:62376DSA-4529-1 -- php7.0 -- security updatepatch
oval:com.altx-soft.nix:def:1100141MGASA-2019-0218 -- security update for phppatch
oval:ru.altx-soft.nix:def:1100143MGASA-2019-0218 -- обновление безопасности для phppatch
oval:ru.altx-soft.nix:def:1200563Mageia -- уязвимость в php (MGASA-2019-0218)vulnerability
oval:com.altx-soft.nix:def:1200561Mageia -- vulnerability in php (CVE-2019-11041)vulnerability
Page 1 of 2 (56 items)Предыдущая12Следующая

company ALTEX-SOFT 2008-2020, © AO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.